Subject: Happy Holidays

From: <[email-masked]>
Date: Sat, 24 Nov 2007 21:07:15 -0600

E t Gu Brings Real Relief During Energy Crisis

The top five reasons to Grab E t G u:

1. The world is crying out for relief from the high cost of energy
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Florida facilities are already using etG u's new SensorStat to
provide relief from their enormous energy bills.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

The past week has been an absolute frenzy on et G U. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.